KLA11327
SB vulnerability in Apache Tomcat
Обновлено: 26/06/2019
Дата обнаружения
03/10/2018
Уровень угрозы
High
Описание

A vulnerability was found in Apache Tomcat. Malicious users can exploit this vulnerability via specially crafted URI to bypass security restrictions.

Пораженные продукты

Apache Tomcat 8.0.x
Apache Tomcat 8.5.x earlier than 8.5.34
Apache Tomcat 7.x earlier than 7.0.91
Apache Tomcat 9. earlier than 9.0.12

Решение

Update to the latest version

Первичный источник обнаружения
Apache Tomcat 7.x vulnerabilities
Apache Tomcat 8.x vulnerabilities
Apache Tomcat 9.x vulnerabilities
Оказываемое влияние
?
SB 
[?]
Связанные продукты
Apache Tomcat
CVE-IDS
CVE-2018-117840.0Unknown